@charset "utf-8";
/* CSS Document */

#loading{ 
	position:absolute;
	top:0px;
	left:0px;
	z-index:3000;
	width:100%;
	height:100%;
	background:#373737
}
#supersize{ 
	z-index:5
}
#supersize .prevslide,#supersize .prevslide img{ 
	z-index:1
}
#supersize .activeslide,#supersize .activeslide img{ 
	z-index:2
}
#prevslide{
	z-index:500;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	display:block;
	background:url(../images/icons/blank.gif);
}
#nextslide{ 
	z-index:500;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	display:block;
	background:url(../images/icons/blank.gif)
}
a.showThisImage,a.showThisImage:link,a.showThisImage:active,a.showThisImage:visited{
	font-family:verdana;
	font-weight:normal;
	color:#3f4510;
	font-size:9px;
	display:block;
	text-decoration:none;
	z-index:10;
}a.showThisImage:hover,a.showThisImageActive{
	text-decoration:none;
	color:#3f4510;
	font-weight:bold;
	font-size:9px;
}.showDescImg{
	background:#373737;
	margin:0px;
	padding:0px 12px 0px 11px;
	height:21px;
	float:right;
	font-family:Georgia;
	font-size:11px;
	color:#dbdbda;
	line-height:20px;
	display:none !important
}.showDescImgActive{
	background:#373737;
	margin:0px;
	padding:0px 12px 0px 11px;
	height:21px;
	float:right;
	font-family:Georgia;
	font-size:11px;
	color:#dbdbda;
	line-height:20px;
	display:block !important
}.supersize1,.slideshow1{
	height:318px;
	width:887px;
	z-index:6;
	position:relative;
}.supersize1 img,#supersize a{
	width:887px;
	height:318px;
	position:absolute;
	left:0px;
	z-index:0;
}.prevslide1{
	position:absolute;
	top:0px;
	left:0px;
	padding-top: 233px;
	padding-right: 393px;
	padding-bottom: 39px;
	padding-left: 29px;
}.nextslide1{
	position:absolute;
	top:0px;
	right:0px;
	padding-top: 233px;
	padding-right: 29px;
	padding-bottom: 39px;
	padding-left: 392px;
}.supersize2,.slideshow2{
	height:339px;
	width:530px;
	z-index:6;
	position:relative;
}.supersize2 img,.supersize2 a{
	height:339px !important;
	width:530px !important;
	position:absolute;
	left:0px;
	z-index:0;
}.prevslide2{
	position:absolute;
	top:0px;
	left:0px;
	padding:150px 215px 149px 29px;
}.nextslide2{
	position:absolute;
	top:0px;
	right:0px;
	padding:150px 29px 149px 215px;
}#div_slideshow_big_outer{
	padding:51px 26px 0px 26px;
	height:347px;
	width:895px;
	position: relative;
}#div_slideshow_big{
	background:#373737;
	margin:0px;
	padding:4px;
	height:318px;
	width:887px;
}#div_slideshow_big_inner{
	width:887px;
	height:318px;
	background:#1C1C1C;
	overflow:hidden;
}#div_slideshow_big_text{
	background:#373737;
	margin:0px;
	padding:0px 12px 0px 11px;
	height:21px;
	float:right;
	font-family:Georgia;
	font-size:11px;
	color:#dbdbda;
	line-height:20px
}#div_slideshow_small_outer{
	margin:0px 0px 39px 0px;
	height:347px;
	width:538px;
}#div_slideshow_small{
	background:#373737;
	margin:0px;
	padding:4px;
	height:339px;
	width:530px;
}#div_slideshow_small_inner{
	width:530px;
	height:339px;
	background:#1C1C1C;
} 
#title_block {
	position: absolute;
	left: 29px;
	top: 179px;
	z-index: 12;
	width: 888px;
	background-color: #373737;
	text-align: center;
}